<mat-tab-group>
  <mat-tab label="Decorators" *ngIf="displayDecorators">
    <app-decorator-filter-menu></app-decorator-filter-menu>
    <app-decorator-timer></app-decorator-timer>
    <app-decorator-time-picker></app-decorator-time-picker>
  </mat-tab>
  <mat-tab label="Layouts">
    <app-layout-tab></app-layout-tab>
  </mat-tab>
</mat-tab-group>






